<?php
/**
 * The Template for displaying all single posts.
 *
 * @package WordPress
 * @subpackage Church
 * @since Church 1.0
 */

get_header(); ?>

	<div class="primary">    
        	<div class="content">

			<?php while ( have_posts() ) : the_post(); ?>

				<?php get_template_part( 'content', get_post_format() ); ?>

				<nav class="nav-single">
					<span class="nav-previous"><?php previous_post_link( '%link', '<span class="meta-nav">' . _x( '&larr;', 'Previous post link', 'church' ) . '</span> %title' ); ?></span>
					<span class="nav-next"><?php next_post_link( '%link', '%title <span class="meta-nav">' . _x( '&rarr;', 'Next post link', 'church' ) . '</span>' ); ?></span>
				</nav><!-- .nav-single -->

				<?php comments_template( '', true ); ?>

			<?php endwhile; // end of the loop. ?>

		</div><!-- #content -->



	<?php get_sidebar(); ?>	
    
    </div><!-- #primary -->
    <?php get_footer(); ?>