<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package WordPress
 * @subpackage Church
 * @since Church 1.0
 */

get_header(); ?>

<div class="primary fullwidth">

<div class="content">
			<article id="post-0" class="post error404 no-results not-found">
				<header class="page-header">
					<h1 class="entry-title"><?php _e( 'This is somewhat embarrassing, isn&rsquo;t it?', 'church' ); ?></h1>
				</header>

				<div class="entry-content">
					<p><?php _e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'church' ); ?></p>
					<?php get_search_form(); ?>
				</div><!-- .entry-content -->
			</article><!-- #post-0 -->

		</div><!-- #content -->
        
   <div class="clear"> </div>       
	</div><!-- #primary -->

<?php get_footer(); ?>